{
  "_args": [
    [
      "rss-braider@^1.0.0",
      "C:\\mddev\\rinser"
    ]
  ],
  "_from": "rss-braider@>=1.0.0 <2.0.0",
  "_id": "rss-braider@1.0.0",
  "_inCache": true,
  "_installable": true,
  "_location": "/rss-braider",
  "_nodeVersion": "0.10.38",
  "_npmUser": {
    "email": "kgebhardt23@gmail.com",
    "name": "rv-kip"
  },
  "_npmVersion": "2.7.6",
  "_phantomChildren": {},
  "_requested": {
    "name": "rss-braider",
    "raw": "rss-braider@^1.0.0",
    "rawSpec": "^1.0.0",
    "scope": null,
    "spec": ">=1.0.0 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmjs.org/rss-braider/-/rss-braider-1.0.0.tgz",
  "_shasum": "1ea5ddf8d39151728a5a039af5b0c3407f3e464b",
  "_shrinkwrap": null,
  "_spec": "rss-braider@^1.0.0",
  "_where": "C:\\mddev\\rinser",
  "author": {
    "email": "kgebhardt@kqed.org",
    "name": "Kip Gebhardt"
  },
  "bugs": {
    "email": "kgebhardt@kqed.org",
    "url": "http://github.com/KQED/rss-braider/issues"
  },
  "dependencies": {
    "async": "^1.2.1",
    "bunyan": "^1.4.0",
    "feedparser": "^1.1.3",
    "include-folder": "^0.9.0",
    "lodash": "^3.9.3",
    "request": "^2.57.0",
    "rss": "git://github.com/rv-kip/node-rss.git#8d1420"
  },
  "description": "Braid/aggregate/combine RSS feeds into a single RSS (or JSON) document. Optionally process through specified plugins.",
  "devDependencies": {
    "mockdate": "^1.0.3",
    "tape": "^4.0.0"
  },
  "directories": {},
  "dist": {
    "shasum": "1ea5ddf8d39151728a5a039af5b0c3407f3e464b",
    "tarball": "http://registry.npmjs.org/rss-braider/-/rss-braider-1.0.0.tgz"
  },
  "gitHead": "755970200088eab93a8a8ae15b47a11b9fbb5880",
  "homepage": "https://github.com/KQED/rss-braider",
  "keywords": [
    "aggregator",
    "atom",
    "blogs",
    "braider",
    "combiner",
    "distribution",
    "feed",
    "feed builder",
    "feeds",
    "json",
    "podcasts",
    "rss",
    "syndicate",
    "syndication",
    "wordpress",
    "xml"
  ],
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "rv-kip",
      "email": "kgebhardt23@gmail.com"
    }
  ],
  "name": "rss-braider",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/KQED/rss-braider.git"
  },
  "scripts": {
    "test": "tape test"
  },
  "version": "1.0.0"
}
